
.section {
    background-color: #f8f9fa; /* Light gray background for contrast; adjust as needed */
}

.terms {
    color:#564f4f
}
body {
    font-family: "Kumbh Sans", sans-serif;
}

/* header start  */

.navbar {
    background-color: #131313;
}

.nav-item {
    margin-left: 20px;
}

.sec-page {
    color: #fff;
    font-size: 20px;
}

.sec-page:hover {
    color: #ff8177;
}

.primary-btn {
    font-size: 1rem;
    background-image: linear-gradient(to top, #f77062 0%, #fe5196 100%);
    padding: 10px 26px;
    border: none;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    position: relative;
    transition: all 0.35s;
    outline: none;
}

.primary-btn a {
    font-size: 18px;
    font-weight: 500;
    position: relative;
    z-index: 2;
    color: #fff;
    text-decoration: none;
}

.primary-btn:after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background-color: #000000;
    transition: all 0.35s;
    border-radius: 4px;

}


.primary-btn:hover {
    color: #fff;
}

.primary-btn:hover:after {
    width: 100%;
}

.cc-primary-btn {
    text-decoration: none;
    color: #fff !important;
    background-color: #F77062;
    border-radius: 5px;
    padding: 12px 20px;
    font-size: 18px;
    font-weight: 500;
    width: 150px;
    margin: 0 auto;
    transition: 0.3s;
}

.cc-primary-btn:hover {
    background-color: #4837FF;
}

.logo {
    background-color: #ff8177;
    background-image: linear-gradient(to top, #ff0844 0%, #ffb1 100%);
    background-size: 100%;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 2rem;
}

.offcanvas {
    width: 100% !important;
    padding: 20px;
    background-color: #131313;
}

.navbar-toggler-icon {
    background-image: url(../images/hamburger-menu.png);
}

.offcanvas-header {
    background-color: #131313;
}

.offcanvas-body {
    background-color: #131313;
}

.btn-close {
    background-image: url(../images/close.png);
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
    color: #f77062;
}

/* header end  */

/* banner start  */

.banner {
    position: relative;
    padding: 150px 0 100px 0;
    background-color: #131313;
    color: #eee;
    min-height: 100vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    perspective: 1000px;
    perspective-origin: 50% 50%;
}

.ribbon {
    position: absolute;
    right: 0;
    top: 100px;
    z-index: 9999;
}


.circles {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.circles li {
    position: absolute;
    display: block;
    list-style: none;
    width: 20px;
    height: 20px;
    background: rgba(255, 255, 255, 0.2);
    animation: animate 25s linear infinite;
    bottom: -150px;

}

.circles li:nth-child(1) {
    left: 25%;
    width: 80px;
    height: 80px;
    animation-delay: 0s;
}


.circles li:nth-child(2) {
    left: 10%;
    width: 20px;
    height: 20px;
    animation-delay: 2s;
    animation-duration: 12s;
}

.circles li:nth-child(3) {
    left: 70%;
    width: 20px;
    height: 20px;
    animation-delay: 4s;
}

.circles li:nth-child(4) {
    left: 40%;
    width: 60px;
    height: 60px;
    animation-delay: 0s;
    animation-duration: 18s;
}

.circles li:nth-child(5) {
    left: 65%;
    width: 20px;
    height: 20px;
    animation-delay: 0s;
}

.circles li:nth-child(6) {
    left: 75%;
    width: 110px;
    height: 110px;
    animation-delay: 3s;
}

.circles li:nth-child(7) {
    left: 35%;
    width: 150px;
    height: 150px;
    animation-delay: 7s;
}

.circles li:nth-child(8) {
    left: 50%;
    width: 25px;
    height: 25px;
    animation-delay: 15s;
    animation-duration: 45s;
}

.circles li:nth-child(9) {
    left: 20%;
    width: 15px;
    height: 15px;
    animation-delay: 2s;
    animation-duration: 35s;
}

.circles li:nth-child(10) {
    left: 85%;
    width: 150px;
    height: 150px;
    animation-delay: 0s;
    animation-duration: 11s;
}



@keyframes animate {

    0% {
        transform: translateY(0) rotate(0deg);
        opacity: 1;
        border-radius: 0;
    }

    100% {
        transform: translateY(-1000px) rotate(720deg);
        opacity: 0;
        border-radius: 50%;
    }

}

.banner h1 {
    background-color: #ff8177;
    background-image: linear-gradient(to top, #ff0844 0%, #ffb1 100%);
    background-size: 100%;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 64px;
    font-weight: 700;
}


.banner h2 {
    margin-top: 20px;
    font-weight: 500;
    font-size: 20px;
    color: #fff;
    letter-spacing: 4px;
    text-transform: uppercase;
    line-height: 30px;
}

.banner p {
    margin-top: 20px;
    font-weight: 700;
    font-size: 22px;
}

/* banner end  */

/*About Start*/

.about {
    background-color: #141414;
    padding: 100px 0;
}


.liq-first-img {
    margin-top: 60px;
}

.about-left-head {
    margin-top: 30px;
    font-size: 30px;
    font-weight: 700;
    color: #F86D67 !important;
    letter-spacing: 4px;
}

.right-subhead {
    margin-bottom: 20px;
    font-size: 30px;
    font-weight: 900;
    color: #fff !important;
}

.right-subhead span {
    color: #F86D67;
}


.subtitle {
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 4px;
    color: #fff !important;
    border: 1px solid #555;
    padding: 8px 16px;
    border-radius: 30px;
}

.about-right-subtitle {
    font-size: 16px;
    font-weight: 400;
    color: #eee !important;
}

.about-right-desc {
    font-size: 18px;
    font-weight: 400;
    color: #eee !important;
}

/*About End*/

/* service start  */

.service {
    padding: 100px 0;
    background-color: #1a1a1a;
}

.title-area {
    margin-bottom: 80px;
}

.title {
    margin-top: 30px;
    color: #F86D67;
    font-size: 60px;
    font-weight: 900;
    text-transform: capitalize;
}

.single-service {
    box-shadow: 0 0 10px #272727;
    border-radius: 10px;
    min-height: 600px;
    background-color: #141414;
}

.service-desc {
    padding: 30px 20px;
    border-radius: 10px;
}

.service-desc h3 {
    font-weight: 700;
    font-size: 26px;
    color: #fff;
    margin-bottom: 20px;
}

.service-desc p {
    color: #ddd;
}

.service-desc a {
    color: #F77062 !important;
    text-decoration: none;
    transition: 0.3s;
    display: inline-block;
}

.service-desc a:hover {
    transform: scale(1.05);
}

/* service end  */

/* cta start  */

.cta {
    padding: 100px 0;
    background-color: #141414;
}

.cta a {
    text-decoration: none;
    color: #fff;
    font-weight: 500;
    font-size: 20px;
    background-color: #292929;
    padding: 10px 26px 12px;
    border-radius: 30px;
}

.cta a i {
    color: #F77062;
}

/* cta end  */

/* footer start  */

footer {
    padding: 50px 0;
    background-color: #1A1A1A;
}

footer .logo {
    background-color: #ff8177;
    background-image: linear-gradient(to top, #ff0844 0%, #ffb1 100%);
    background-size: 100%;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 2rem;
}


footer h2 {
    margin-bottom: 20px;
    font-weight: 700;
    font-size: 20px;
    color: #fff;
}

footer .footer-icon a {
    text-decoration: none;
    color: #F77062;
    font-size: 20px;
    transition: 0.3s;
    display: inline-block;
}

footer .footer-icon a:hover {
    transform: scale(1.15);
}

.footer-text {
    background-color: #141414;
    text-align: center;
    padding: 20px 0;
}

.footer-text p {
    color: #fff;
    font-size: 15px;
    font-weight: 500;
}

.footer-text p span {
    color: #f77062;
    font-weight: 700;
}

/* footer end  */

/* pagination start  */

.pagination {
    background-color: #1A1A1A;
    padding: 130px 0 70px 0;
}

.pagination h1 {
    color: #fff;
    font-weight: 700;
    font-size: 28px;
}

.divider {
    width: 150px;
    height: 2px;
    background-color: #fff;
    margin: 20px auto;
}

.pagination ul li a {
    text-decoration: none;
    color: #f77062;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 4px;
}

.pagination ul li a span {
    color: #fff !important;
}

.pagination ul li {
    color: #F77062;
}

/* pagination end  */

/* single-service-wrapper start  */

.single-service-wrapper {
    padding: 100px 0;
    background-color: #131313;
}

.single-service-wrapper h1 {
    font-size: 34px;
    color: #fff;
    font-weight: 700;
}

.single-service-wrapper h1 i {
    color: #f77062;
}

.single-service-wrapper .cc-desc {
    font-weight: 500;
    font-size: 20px;
    color: #bbb;
}

.single-service-wrapper h2 {
    font-size: 20px;
    color: #f77062;
    font-weight: 700;
}

.single-service-wrapper p {
    color: #bbb;
    font-size: 16px;
}

.single-service-wrapper ul li {
    color: #bbb;
    font-size: 16px;
}

/* single-service-wrapper end  */

/* why-choose start  */

.why-choose {
    background-color: #1A1A1A;
    padding: 100px 0;
}

.why-choose h1 {
    margin-bottom: 50px;
    text-align: center;
    font-weight: 700;
    color: #fff;
    font-size: 34px;
}

.why-choose h1 span {
    color: #F77062;
}

.why-choose p {
    margin-top: 30px;
    margin-bottom: 0;
    font-weight: 500;
    font-style: 20px;
    color: #fff;
    text-align: center;
}

.accordion-button:not(.collapsed) {
    background-color: transparent !important;
    color: #fff;
}

.accordion-button {
    font-weight: 700;
    font-size: 20px;
    background-color: transparent !important;
    color: #fff;
}

.accordion-body {
    background-color: transparent !important;
    color: #bbb;
}

.accordion-body div:last-child {
    margin-bottom: 0;
}

.accordion-item {
    border: 0;
    border-bottom: 1px solid #333;
    background-color: transparent !important;
}

.accordion-button:focus {
    box-shadow: 0 0 0 0;
    border: 0;
}

.accordion-button::after {
    background-image: url(../images/plus.png);
}

.accordion-button:not(.collapsed)::after {
    background-image: url(../images/minus.png);
}

.accordion-button:not(.collapsed) {
    box-shadow: 0 00 0 0;
}

/* why-choose end  */

.custom-list {
    /* Custom styles for the ul element */
    list-style-type: none; /* Example: remove default bullets */
    padding: 0;
    margin: 0;
    color:#bbb
}

.custom-list-item {
    /* Custom styles for the li elements */
    margin-bottom: 10px; /* Example: add space between list items */
    padding-left: 20px; /* Example: add padding to the left */
    position: relative;
}

.custom-list-item::before {
    content: '•'; /* Example: custom bullet */
    color: #ff8177; /* Example: custom bullet color */
    position: absolute;
    left: 0;
}